Bug 206942

Summary: krb5-devel is signed by wrong key (0x30c9ecf8)
Product: [Fedora] Fedora Reporter: Felix Schwarz <felix.schwarz>
Component: krb5Assignee: Nalin Dahyabhai <nalin>
Status: CLOSED NOTABUG QA Contact: Brian Brock <bbrock>
Severity: high Docs Contact:
Priority: medium    
Version: 6   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2006-09-18 07:32:51 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Felix Schwarz 2006-09-18 07:28:56 EDT
Description of problem:
------------------------------
[root@localhost yum.repos.d]# yum install krb5-devel
Deprecated constant TYPE_INTERFACE during plugin initialization.
Please use TYPE_INTERACTIVE instead.
Loading "installonlyn" plugin
Setting up Install Process
Setting up repositories
Reading repository metadata in from local files
Parsing package install arguments
Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Package krb5-devel.i386 0:1.5-7 set to be updated
--> Running transaction check
--> Processing Dependency: e2fsprogs-devel for package: krb5-devel
--> Restarting Dependency Resolution with new changes.
--> Populating transaction set with selected packages. Please wait.
---> Package e2fsprogs-devel.i386 0:1.39-4 set to be updated
--> Running transaction check

Dependencies Resolved

=============================================================================
 Package                 Arch       Version          Repository        Size
=============================================================================
Installing:
 krb5-devel              i386       1.5-7            core              1.0 M
Installing for dependencies:
 e2fsprogs-devel         i386       1.39-4           core              555 k

Transaction Summary
=============================================================================
Install      2 Package(s)
Update       0 Package(s)
Remove       0 Package(s)

Total download size: 1.5 M
Is this ok [y/N]: y
Downloading Packages:
warning: rpmts_HdrFromFdno: Header V3 DSA signature: NOKEY, key ID 30c9ecf8


Public key for krb5-devel-1.5-7.i386.rpm is not installed
------------------------------

Expected results:
krb5-devel should be installed.

fs
Comment 1 Felix Schwarz 2006-09-18 07:32:51 EDT
ups, just noticed that the error is on my side. Closing NOTABUG.